uuid: 7d769eff-4555-4993-b1df-2fe7153a73ce
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_short_info
    - paragraphs.paragraphs_type.expertise_cart
id: paragraph.expertise_cart.field_short_info
field_name: field_short_info
entity_type: paragraph
bundle: expertise_cart
label: 'Short info'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
